Skip to content
Permalink
Browse files

Upgrade: Bump semver from 5.6.0 to 6.0.0

Bumps [semver](https://github.com/npm/node-semver) from 5.6.0 to 6.0.0.
- [Release notes](https://github.com/npm/node-semver/releases)
- [Changelog](https://github.com/npm/node-semver/blob/master/CHANGELOG.md)
- [Commits](npm/node-semver@v5.6.0...v6.0.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot authored and dependabot committed Mar 26, 2019
1 parent cf01687 commit 04d5d4458fa3186557eac7245886eba069af616a
Showing with 7 additions and 2 deletions.
  1. +1 −1 packages/hint-no-vulnerable-javascript-libraries/package.json
  2. +1 −1 packages/hint/package.json
  3. +5 −0 yarn.lock
@@ -9,7 +9,7 @@
"dependencies": {
"js-library-detector": "^5.4.0",
"lodash": "^4.17.11",
"semver": "^5.6.0"
"semver": "^6.0.0"
},
"description": "hint that that checks using Snyk for vulnerable JavaScript libraries",
"devDependencies": {
@@ -32,7 +32,7 @@
"parse5": "^5.1.0",
"parse5-htmlparser2-tree-adapter": "^5.1.0",
"request": "^2.88.0",
"semver": "^5.6.0",
"semver": "^6.0.0",
"strip-bom": "^3.0.0",
"strip-json-comments": "^2.0.1",
"update-notifier": "^2.5.0"
@@ -8073,6 +8073,11 @@ semver@5.5.0:
resolved "https://registry.yarnpkg.com/semver/-/semver-5.5.0.tgz#dc4bbc7a6ca9d916dee5d43516f0092b58f7b8ab"
integrity sha512-4SJ3dm0WAwWy/NVeioZh5AntkdJoWKxHxcmyP622fOkgHa4z3R0TdBJICINyaSDE6uNwVc8gZr+ZinwZAH4xIA==

semver@^6.0.0:
version "6.0.0"
resolved "https://registry.yarnpkg.com/semver/-/semver-6.0.0.tgz#05e359ee571e5ad7ed641a6eec1e547ba52dea65"
integrity sha512-0UewU+9rFapKFnlbirLi3byoOuhrSsli/z/ihNnvM24vgF+8sNBiI1LZPBSH9wJKUwaUbw+s3hToDLCXkrghrQ==

send@0.16.2:
version "0.16.2"
resolved "https://registry.yarnpkg.com/send/-/send-0.16.2.tgz#6ecca1e0f8c156d141597559848df64730a6bbc1"

0 comments on commit 04d5d44

Please sign in to comment.
You can’t perform that action at this time.